﻿
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*************************************************************/

body
{
    color:#333;
    font-family:Georgia, Serif;
    font-size:14px;
    
    background:white;
}

.leftMenuContainer
{
    float:left;
    width:160px;
    /*border-bottom:solid 5px #df5f4f;*/
    background:url(images/bktxt.png) no-repeat top left #e6e5cc;
    
    margin-left:20px;
    
    overflow:hidden;
    border-bottom:solid 5px #c05832
}


#leftMenuContents
{
    padding:20px;
    
    border-top:none;
    overflow:hidden;
   
}

#container
{
	
    margin-left:180px;
    padding:20px;
    width:auto;
    
    
}

#loginContainer
{
    width:500px;
    height:200px;
    
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-100px;
    margin-left:-250px;
    
    background:url(images/bktxt.png) no-repeat top left #e6e5cc;
    border:solid 1px #ddd;
    
}

#loginTable
{
    margin-top:50px;   
    margin-left:80px;
}

#loginTable td
{
    padding:5px;
}

.moduleTitle
{
    font-variant:small-caps;
    font-size:30px;
}

#headerBar
{
    border-bottom:solid 0 #ddd;
    background:url(images/bktxt.png) repeat-x #e6e5cc;
    padding:10px 20px;
}

.loginButtonTd
{
    text-align:right;
}

.fullWidth
{
    width:100%;
}

.defaultButton
{
    border:none;
    background:url(images/bktxt2.png) no-repeat left top #c05832 /*#df5f4f*/;
    color:White;
    padding:7px;
    cursor:pointer;
    cursor:hand;
    font-family:Georgia, Serif;
    
    opacity:0.9;
    filter: alpha(opacity = 90);
}

.defaultButton:hover
{
    opacity:1.0;
    filter:alpha(opacity = 100);
}

#topLine
{
    height:5px;
    background:#333;
}

input[type=text], input[type=password], textarea, select
{
    border:solid 1px #ccc;
    padding:4px;
    font-family:Georgia, Serif;
}

input[type=text]:hover, input[type=password]:hover, textarea:hover,
input[type=text]:focus, input[type=password]:focus, textarea:focus
{
    background:#ffa;
}


textarea
{
    overflow:auto;
}



.menuUl
{
    list-style:none;
}

.menuUl li
{
    float:left;
    clear:left;
    padding-left:5px;
    border-left:solid 5px #f7f7f7;
}

.menuUl li a
{
    display:block;
    padding:5px;
    color:#df5f4f;
    text-decoration:none;
}

.menuUl li a:hover
{
    color:White;
    background:url(images/bktxt2.png) no-repeat left top #c05832;
}

.addAbsenceLink
{
    
    text-decoration:none;
    color:#df5f4f;
    
    display:none;
    
    cursor:pointer;
    cursor:hand;
}

.addAbsenceLink:hover
{
    text-decoration:underline;
}

.disconnectLink
{
    float:right;
    margin-top:4px;
    text-decoration:none;
    color:#df5f4f;
    padding:5px;
}

.disconnectLink:hover
{
    background:url(images/bktxt2.png) no-repeat left top #c05832;
    color:White;
}

#popupBk
{
    position:fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background:url(images/darkbk.png);
    
    display:none;
}

#popupDialog
{
    width:600px;
    height:450px;
    background:white;
    border-top:solid 5px #333;
    
    
    -moz-box-shadow:3px 3px 3px #333;
    -webkit-box-shadow:3px 3px 3px #333;
    -o-box-shadow:3px 3px 3px #333;
    box-shadow:3px 3px 3px #333;
    
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-225px;
    margin-left:-300px;
}

#popupTitle
{
    border-bottom:solid 1px #ddd;
    background:url(images/bktxt.png) no-repeat top center #e6e5cc;
    padding-left:20px;
    padding-top:10px;
    font-variant:small-caps;
    font-size:30px;
    height:44px;
}

#moduleTitleSpan
{
    
}

#popupContainer
{
    height:340px;
    
    
}

#popupContents
{
    padding:20px;
    position:relative;
}

#popupButtonsContainer
{
    background:#eee;
    height:54px;
    border-top:solid 1px #ccc;
    
}

#popupButtonsContents
{
    text-align:right;
    padding-right:20px;
    padding-top:13px;
    
}

#popupButtonsContents input
{
    font-variant:small-caps;
}

.gridViewHeader * /*Google Chrome trick*/
{
    border-style:none;
}

.gridViewHeader
{
    border-style:none;
    border-bottom:double 3px #aaa;
    font-weight:bold;
}

.gridViewHeader th  
{
    padding:3px 0;
}

.gridViewRow
{   
    
    border-bottom:solid 1px #ddd;
}

.gridViewRow td
{
    padding:3px 0;
}

td, th
{
    padding:3px;
    vertical-align:top;
}

th
{
    font-weight:bold;
}

.addedittable
{
    margin:0 auto;
}

.firmHeader
{
    font-variant:small-caps;
    font-weight:bold;
    font-size:20px;
    border-top:solid 5px #c05832;
    margin-top:40px;
    background:url(images/bktxt.png) repeat-x #e6e5cc;
    padding:5px;
}

.locationHeader
{	
    font-variant:small-caps;
    font-weight:bold;
    font-size:17px;
    margin-left:20px;
    margin-top:30px;
   border-top:solid 1px #ccc;
   padding:3px;
}


@media print
{
	.locationHeader
	{
		page-break-before: always;
	
		font-variant:small-caps;
		font-weight:bold;
		font-size:17px;
		margin-left:20px;
		margin-top:30px;
	    border-top-color:solid 1px #ccc;
	    padding:3px;
	}
}

.personHeader
{
    font-variant:small-caps;
    font-weight:bold;
    font-size:15px;
    margin-left:40px;
    margin-top:10px;
    color:#c05832;
}

.pontajReportTable
{
    margin-left:75px;
    margin-top:10px;
    border:solid 1px #ddd;
    border-collapse:collapse;
}

.pontajReportTable th
{
    text-align:left;
    background:#f7f9f5;
    color:#555;
    padding:2px 10px;
    cursor:default;
}

.pontajReportTable td
{
    padding:2px 10px;
    border-top:solid 1px #ddd;
    cursor:default;
}

.leftBordered
{
    border-left:solid 1px #ddd;
}

.absenceDetails
{
    font-style:italic;
}

.userIcon
{
    width:33px;
    height:33px;
    background:url(images/user.png) no-repeat center center;
    float:left;
}

.userLabel
{
    margin-left:35px;
    line-height:33px;
}

#footer
{
    margin-top:25px;
    padding-top:25px;
 
    font-size:10px;
    color:#777;
    
    text-align:right;
}

.red
{
	background: #c05832;
	color:White;
}

#printerFriendly
{
	position:fixed;
	display:none;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:white;
	padding:20px;
	z-index:2000;
	overflow-y:auto;
}

@media print
{
	#printBtn, #inchidePrintBtn
	{
		display:none;
	}
}
.weekend
{
	background:#f7f9f5;
}

td[data-last-total='yes']:last-child
{
	background:#ffa;
}